/*FILER PAGE*/

.product-list-info-content span.trip-code{display:block; margin-bottom:5px;font-weight: normal;}
.productListing .listBox h3 { color: #10b1f0;font-weight: 500;}
ul.trip-info li span{font-weight: normal;}
.list-box-inner{border:5px solid #eaeaea ; background-color:#ffffff;  min-height:80px;  -moz-box-shadow:0 5px 4px -4px rgba(0, 0, 0, 0.24); -webkit-box-shadow:0 5px 4px -4px rgba(0, 0, 0, 0.24); box-shadow:0 5px 4px -4px rgba(0, 0, 0, 0.24); /*overflow:hidden;*/padding:10px;}
.mod-product-sorting{background: #f4f5f5; /* Old browsers */
background: -moz-linear-gradient(top,  #f4f5f5 0%, #e1e3e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f5f5), color-stop(100%,#e1e3e4)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f4f5f5 0%,#e1e3e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f4f5f5 0%,#e1e3e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f4f5f5 0%,#e1e3e4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f4f5f5 0%,#e1e3e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f5', endColorstr='#e1e3e4',GradientType=0 ); /* IE6-9 */ padding:10px 10px 20px 10px; margin:0 0 35px 0; border-radius:5px;   
/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius:5px; 
  /* Firefox 1-3.6 */
 -moz-border-radius:5px;  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */}
.sort-wrap select{height: 25px;font-weight: normal;margin:5px;}
.sort-wrap .search-count{margin-top:5px;}
#pagination { float: right;}
.mod-search-current ul{ list-style:none;}
.mod-search-current ul li{ border-bottom:1px dashed #b2b6b8;}
#cus_aside{margin-bottom: 3px;padding: 2px 0 5px;}
#cus_aside ul li a {color: #7f7486;}
.mod-search-current ul li span{float:right;font-weight:bold;cursor:pointer;}
.product-list-info-content h3 {
	color: #444444 ;
	font-size:20px;
	font-weight:bold
}
.product-list-info-content h3 a {
	color:#444444 
}
.product-list ul.trip-info{padding:6px 0 0; margin-bottom:15px;}
.product-list ul.trip-info a{color:#444444}
.product-list ul.trip-info span{color:#000000}
.product-list ul.trip-info li{display:inline-block;padding:8px 5px;background:none;color:#444444;font-weight:normal;font-size:14px;}
.product-list ul.trip-info li a{font-weight:normal}
.product-list ul.trip-info li a.rating {display:none}
.savesearch-form{ width:319px; background-color:#ffffff; padding:3px; -moz-box-shadow:0 5px 4px -2px rgba(0, 0, 0, 0.24); -webkit-box-shadow:0 5px 4px -2px rgba(0, 0, 0, 0.24); box-shadow:0 5px 4px -2px rgba(0, 0, 0, 0.24); overflow:hidden; display:none; position:absolute; z-index:999; right:-9px; top:-10px;}

.savesearch-form form{ background-color:#a8db2e; padding:12px 10px; overflow:hidden;}

.savesearch-form form p{ overflow:hidden; margin-bottom:8px;}

.savesearch-form form p label{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; font-weight:bold;}

.savesearch-form form p input{ background-color:#f2fcda; color:#648909; width:246px; padding:4px 5px; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif; border:none;}

.savesearch-form form span{ float:right; width:185px; text-align:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff;}



input.light-green-border{ border:1px solid #cff17c !important;}



.search-wrap{ position:relative; float:right; width:auto; display:inline-block;}



.sort-wrap{ width:250px; float:left; }
.sort-wrap label{float:left;display:block;font-weight:normal;margin-top:5px;}

.sort-wrap .chzn-container { margin-left: 7px;}


/** INTRO ***/
.intro-des {
	text-align:center
}
.intro-des h2 {
	font-size:35px;
	float:none
}
.intro-des p {
	font-size:16px;
	margin-bottom:43px;
}
.intro-des .seo-des, .intro-des h2.content-title {
	text-align:left
}




.product-list{ position:relative;}

.product-list-info img{border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.list-box-grey{ background-color:#fce1d3; border-radius:10px;    

/* Safari 3-4, iOS 1-3.2, Android 1.6- */

  -webkit-border-radius:10px; 

  /* Firefox 1-3.6 */

  -moz-border-radius:10px;  

  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */ min-height:100px;}

  


  .product-list-detail{ background-color:#fefefe; position:relative;  border-radius:5px;    padding:10px;

/* Safari 3-4, iOS 1-3.2, Android 1.6- */

  -webkit-border-radius:5px; 

  /* Firefox 1-3.6 */

  -moz-border-radius:5px;  

  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */}

  /*.product-list-detail p{ font-family:Arial, Helvetica, sans-serif; color:#706f6d; font-size:12px;}
*/
  .product-list-detail .trip-day {position:absolute;right:5px;text-align:center;line-height:16px;}
  .product-list-detail .trip-day span{ font-family:Arial, Helvetica, sans-serif; font-size:20px;display:block}

  .pcost{position:absolute;top:15px;left:15px;background:#0033CC none repeat scroll 0 0;
   padding: 5px 10px;color: #ffffff;  }
  .pcost span.usd { font-size: 14px; font-family: Arial, Helvetica, sans-serif;}
  .pcost .tripcost{font-size:18px}
  .pcost span span{font-size:12px;}
  .product-list-detail .deal-txt a{ font-size:12px; color:#ff5601;}

  .product-list-detail li {}

  .product-list-detail li span { color: #505254;}


  .product-list-detail p { margin-bottom: 0px !important; }


  span.trip-day strong{ display:block; color:#b7423b; font-size:18px; margin-bottom: -8px; }

  .product-list-detail ul{ list-style:none; margin-top: 4px; font-size: 13px;}

  .departure-dates-listing{ padding:5px 10px;}

  .departure-dates-listing h4{ font-size:14px;display:inline-block;color:#333333;font-family:"Open Sans",Helvetica,Arial,sans-serif;margin:5px;}

  .departure-dates-listing ul{ list-style:none; float:right; padding-top:1px;}

  .departure-dates-listing ul li{ float:left;font-size:12px;  text-transform:uppercase;margin-left:10px;}



/*pagination css*/

ul#productitems{margin:0; width:auto; /*overflow:hidden;*/ min-height:400px;}

ul#productitems>li{ list-style:none; width:100%; min-height:100px; /*overflow:hidden*/; margin-bottom:16px; padding-bottom:16px; border-bottom:1px dotted #b2b6b8; }


/*aside right css*/

.content-bar .mod-filter{padding:5px 15px 15px 15px;}
.content-bar .mod-filter h3{padding-left:0px;}
.mod-filter .filter{ margin-bottom:15px;}
.mod-filter .filter:last-child{margin-bottom:0px;}
.mod-filter .filter ul{ list-style:none;}
.mod-filter .filter ul li{ padding:2px 0px; border-bottom:1px dashed #b2b6b8; padding-bottom:5px; margin-bottom:3px;}
.mod-filter .filter ul li:last-child{ border-bottom:none; }
.mod-filter .filter ul li span{ float:right; background-color:#efefef; color:#797c82; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; padding:0px 5px;display:block;margin-right:15px;}
ul.fliter-list-overflow{ height:50px; margin-bottom:-27px;}
.mod-filter .filter h4{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:bold; margin:8px 0 4px 0;}
.mod-filter .filter h5{ color:#878787; font-weight:bold; font-size:13px;}


/*-- MOD TRIP --*/

.mod-searchTrip .sbHolder{width:163px;}

ol#pagination li{ color: #505254; display: block;float: left;margin:0 5px}
ol#pagination li.current{background:#15262f;padding:0 5px;color:#ffffff;}
ol#pagination li a{padding:0 5px;}
ol#pagination li.prev, ol#pagination li.next{ background:none; margin-left: 1px;} 

ol#pagination li.prev a, ol#pagination li.next a{background:none;}

ol#pagination li.prev:hover a, ol#pagination li.next:hover a{color:#b7423b}

ol#pagination li.prev:hover, ol#pagination li.next:hover{ color:#b7423b;}



.search-notice{ margin-top:10px; background-color:#de0d4d; width:560px; margin-left:15px; padding:15px; overflow:hidden;}

.search-notice-box{ float:left; width:155px; margin-right:10px;}

.search-notice-box-wide{ width:215px !important;}

.search-notice-box h3{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; color:#ffffff;}

.search-notice-box h3 span{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold;}

.search-notice-box ol{ margin-left:20px;}

.search-notice-box ol li{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold;}